This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WordPress SyntaxHighlighter Evolved: Brush Pack

Description

This plugin easily adds the following brushes:

Installation

To install this plugin, place it in /wp-content/plugins/ or install it through the search. It requires the SyntaxHighlighter Evolved
plugin, which should be installed separately.

Contributors & Developers

“WordPress SyntaxHighlighter Evolved: Brush Pack” is open source software. The following people have contributed to this plugin.

Changelog

0.1

  • First version